@font-face {
  font-family: Figtree;
  src: url('../fonts/Figtree-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: Cormorantupright;
  src: url('../fonts/CormorantUpright-SemiBold.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: Cormorantupright;
  src: url('../fonts/CormorantUpright-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Figtree;
  src: url('../fonts/Figtree-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Cormorantupright;
  src: url('../fonts/CormorantUpright-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Cormorantupright;
  src: url('../fonts/CormorantUpright-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Publicsans;
  src: url('../fonts/PublicSans-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --color-white: #fff;
  --color-black: #020408;
  --color-accent: #857f44;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 1.1;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--color-white);
  text-decoration: none;
}

.body {
  background-color: var(--color-white);
  color: var(--color-black);
  font-family: Figtree, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.1;
}

.hero-section {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  text-align: center;
  background-color: #ebe9dd;
  flex-flow: column;
  min-height: 100svh;
  max-height: 100svh;
  padding: 1.5rem;
  display: flex;
}

.style-embed {
  width: 0;
  height: 0;
  position: fixed;
  inset: 0% auto auto 0%;
}

.section-inner {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  background-color: #fff;
  flex: 1;
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  transition: margin-bottom 1s cubic-bezier(.86, 0, .07, 1);
  display: grid;
  box-shadow: 2px 2px 4px #d1ceb880;
}

.section-inner.is--cover {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section-inner.is--hero {
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: auto;
}

.div-block-3 {
  z-index: 2;
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  text-align: center;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: none;
  position: relative;
}

.paper-texture {
  pointer-events: none;
  mix-blend-mode: multiply;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block-4 {
  z-index: 1;
  flex-flow: column;
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  height: 63vh;
  margin-top: 1rem;
  margin-bottom: 1rem;
  margin-right: 1rem;
  display: flex;
  position: relative;
}

.image-2 {
  pointer-events: none;
  object-fit: cover;
  width: 100%;
  height: 100vh;
  margin-bottom: -12.3vh;
  position: absolute;
  inset: auto 0% 0%;
  overflow: visible;
}

.div-block-5 {
  background-image: linear-gradient(#ebe9dd, #adab6f);
  border-top-left-radius: 50rem;
  border-top-right-radius: 50rem;
  align-self: stretch;
  height: 100%;
}

.div-block-6 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph {
  letter-spacing: -.045rem;
  font-size: 1.5rem;
  line-height: 1.5;
}

.heading {
  letter-spacing: -.3rem;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 6rem;
  font-weight: 500;
  line-height: 1;
  text-decoration: none;
}

.heading.is--and {
  color: var(--color-accent);
  margin-top: -1.5rem;
  margin-bottom: -1.5rem;
  font-size: 6.5rem;
  font-weight: 400;
}

.heading.is--footer {
  letter-spacing: -.045rem;
  font-size: 5rem;
}

.div-block-7 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-7.is--hero {
  height: 35vh;
  padding-top: clamp(2rem, 10vh, 5rem);
}

.code-embed-2 {
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.link-block {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: var(--color-accent);
  letter-spacing: -.03rem;
  cursor: pointer;
  border-radius: 50rem;
  justify-content: center;
  align-items: center;
  height: 3rem;
  padding: .75rem 1.5rem;
  display: flex;
}

.div-block-8 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-9 {
  grid-column-gap: .12rem;
  grid-row-gap: .12rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-width: 3.375rem;
  display: flex;
}

.paragraph-2 {
  letter-spacing: -.03375rem;
  text-transform: capitalize;
  font-size: 1.125rem;
}

.countdown {
  letter-spacing: -.1rem;
  padding-left: .25rem;
  padding-right: .25rem;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.2;
}

.text-block, .text-block-2 {
  letter-spacing: -.075rem;
  font-size: 2.5rem;
}

.paragraph-3 {
  letter-spacing: -.03375rem;
  text-transform: capitalize;
  font-size: 1.125rem;
}

.greeting-section {
  display: flex;
}

.code-embed-3 {
  justify-content: center;
  align-items: center;
  width: 9.02806rem;
  height: 8.99994rem;
  display: flex;
  position: absolute;
  inset: .5rem .5rem auto auto;
}

.code-embed-4 {
  justify-content: center;
  align-items: center;
  width: 9.02806rem;
  height: 8.99994rem;
  display: flex;
  position: absolute;
  inset: auto auto .5rem .5rem;
}

.div-block-10 {
  grid-column-gap: 7rem;
  grid-row-gap: 7rem;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.div-block-11 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-self: flex-end;
  align-items: flex-start;
  max-width: 26.6875rem;
  display: flex;
}

.paragraph-4 {
  letter-spacing: -.03375rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.heading-3 {
  color: #706b3b;
  letter-spacing: -.08rem;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1;
}

.div-block-12 {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  display: flex;
}

.code-embed-5 {
  justify-content: center;
  align-items: center;
  width: 5.25rem;
  height: 6rem;
  display: flex;
}

.heading-4 {
  letter-spacing: -.175rem;
  max-width: 18.5rem;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 3.5rem;
}

.heading-section {
  text-align: center;
  letter-spacing: -.175rem;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 3.5rem;
  font-weight: 500;
  position: relative;
}

.heading-section.is--greeting {
  text-align: left;
  max-width: 18.5rem;
}

.heading-section.is--profile {
  max-width: 18.5rem;
}

.image-3 {
  object-fit: cover;
  flex: none;
  width: 27.675rem;
  height: 21rem;
}

.profile-section {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  background-color: var(--color-accent);
  color: var(--color-white);
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.paragraph-5 {
  opacity: .7;
  text-align: center;
  letter-spacing: -.0375rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.paragraph-5.is--gift {
  max-width: 25rem;
}

.heading-section-wrapper {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.div-block-13 {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  display: flex;
  position: relative;
}

.text-block-3 {
  text-align: center;
  letter-spacing: -.3rem;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 6rem;
  font-weight: 500;
}

.div-block-14 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-color: var(--color-white);
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  max-width: 25.625rem;
  padding: 4rem .5rem .5rem;
  display: flex;
  position: relative;
}

.image-4 {
  object-fit: cover;
  flex: none;
  width: 11.3911rem;
  max-width: none;
  height: 4rem;
  position: absolute;
  top: -2rem;
  bottom: auto;
}

.div-block-15 {
  height: 30rem;
  position: relative;
  overflow: hidden;
}

.heading-5 {
  color: var(--color-black);
  letter-spacing: -.125rem;
  text-transform: capitalize;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.1;
  position: relative;
}

.div-block-16 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  display: flex;
  position: absolute;
  inset: auto 0% 1.5rem;
}

.div-block-17 {
  -webkit-backdrop-filter: blur(28px);
  backdrop-filter: blur(28px);
  pointer-events: none;
  background-color: #0000001a;
  height: 15rem;
  position: absolute;
  inset: auto 0% 0%;
  -webkit-mask: linear-gradient(#0000, #000);
  mask: linear-gradient(#0000, #000);
}

.paragraph-6 {
  letter-spacing: -.03375rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.div-block-18 {
  grid-column-gap: .13rem;
  grid-row-gap: .13rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-6 {
  letter-spacing: -.05rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5;
}

.paragraph-7 {
  letter-spacing: -.03375rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.link-block-2 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  background-color: var(--color-white);
  color: var(--color-black);
  letter-spacing: -.03rem;
  text-transform: lowercase;
  border-radius: 50rem;
  justify-content: center;
  align-self: center;
  align-items: center;
  padding: .5rem 1rem;
  line-height: 1.3;
  display: flex;
}

.code-embed-6 {
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.event-section {
  padding: 0;
  display: flex;
}

.event-item {
  flex-flow: column;
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  padding: 4rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.event-bg {
  pointer-events: none;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.event-overlay-blue {
  -webkit-backdrop-filter: blur(28px);
  backdrop-filter: blur(28px);
  pointer-events: none;
  background-color: #0000001a;
  height: 50vh;
  position: absolute;
  inset: auto 0% 0%;
  -webkit-mask: linear-gradient(#0000, #000);
  mask: linear-gradient(#0000, #000);
}

.event-item-inner {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-color: var(--color-white);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 31rem;
  padding: 1.5rem .5rem 1.25rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.event-inner {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  background-color: #ebe9dd;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 1.5rem;
  display: flex;
  overflow: hidden;
}

.image-6 {
  object-fit: contain;
  width: 10.5rem;
}

.paragraph-8 {
  color: #5e5e60;
  letter-spacing: -.0375rem;
  text-transform: capitalize;
  font-size: 1.25rem;
  line-height: 1.5;
}

.div-block-23 {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.link-block-3 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: var(--color-accent);
  text-transform: capitalize;
  border-radius: 50rem;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: .75rem 1.5rem;
  display: flex;
}

.code-embed-7 {
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.text-block-4 {
  letter-spacing: -.03rem;
}

.image-7 {
  object-fit: contain;
  width: 9rem;
  height: 9rem;
}

.paragraph-9 {
  color: #020408;
}

.paragraph-10 {
  color: #5e5e60;
  letter-spacing: -.03375rem;
  text-transform: capitalize;
  max-width: 18.5rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.div-block-24 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-7 {
  letter-spacing: -.0875rem;
  text-transform: capitalize;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 1;
}

.div-block-25 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-8 {
  letter-spacing: -.1rem;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
}

.story-section {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  display: flex;
}

.div-block-26 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex: 1;
  display: flex;
  position: relative;
}

.div-block-27 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 50vw;
  padding-bottom: 1.5rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.div-block-28 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.story-preview-date {
  color: var(--color-accent);
  letter-spacing: -.0375rem;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.5;
}

.div-block-29 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph-11 {
  letter-spacing: -.03375rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.div-block-30 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.story-preview {
  letter-spacing: -.1375rem;
  font-feature-settings: "case" on;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 2.75rem;
  line-height: 1;
  display: flex;
}

.story-preview.number {
  white-space: nowrap;
}

.story-preview-desc {
  letter-spacing: -.03375rem;
  max-width: 26.6875rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.story-preview-image {
  pointer-events: none;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.list-story-item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  scroll-snap-type: x mandatory;
  justify-content: flex-start;
  align-items: flex-end;
  padding-left: 1rem;
  padding-right: 1rem;
  scroll-padding-inline: 1rem;
  display: flex;
  position: relative;
  overflow: auto;
}

.story-item {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  background-color: var(--color-white);
  cursor: pointer;
  scroll-snap-align: start;
  flex-flow: column;
  flex: none;
  padding: .5rem;
  display: flex;
}

.heading-11 {
  text-align: center;
  letter-spacing: -.05625rem;
  max-width: 100%;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1;
}

.image-9 {
  object-fit: cover;
  width: 100%;
  height: 6.25rem;
}

.div-block-33 {
  position: relative;
  overflow: hidden;
}

.text-block-5 {
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 2rem;
  line-height: 1;
}

.story-item-number {
  background-color: var(--color-accent);
  color: var(--color-white);
  text-align: center;
  letter-spacing: -.1rem;
  font-feature-settings: "case" on;
  justify-content: center;
  align-items: center;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  transition-property: transform;
  transition-duration: .4s;
  transition-timing-function: cubic-bezier(.645, .045, .355, 1);
  display: flex;
  position: absolute;
  inset: 0%;
}

.div-block-34 {
  display: none;
  position: absolute;
}

.rsvp-section {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  background-color: #ebe9dd;
  max-height: 100vh;
  padding: 0;
  display: flex;
}

.div-block-35 {
  flex: 1;
  padding: 4rem;
  position: relative;
}

.list-wish-item {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  width: 35vw;
  max-width: 34.5rem;
  margin-right: 4rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  display: flex;
  overflow: auto;
}

.text-field {
  color: var(--color-black);
  letter-spacing: -.03rem;
  background-color: #0000;
  border: 1px solid #e0e0e0;
  height: 3.25rem;
  margin-bottom: 0;
  padding: 1rem .75rem;
  font-family: Publicsans, Arial, sans-serif;
}

.text-field:hover, .text-field:focus {
  border-color: #000;
}

.text-field::placeholder {
  color: #02040880;
}

.text-field.textarea {
  resize: none;
  height: 12.5rem;
}

.form {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--color-white);
  flex-flow: column;
  padding: 1.25rem;
  display: flex;
}

.div-block-37 {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  display: flex;
}

.button {
  background-color: var(--color-accent);
  color: #fcf6ed;
  letter-spacing: -.03rem;
  border-radius: 50rem;
  justify-content: center;
  align-items: center;
  height: 3rem;
  padding: .75rem 1.5rem;
  display: flex;
}

.div-block-38 {
  -webkit-backdrop-filter: blur(37px);
  backdrop-filter: blur(37px);
  pointer-events: none;
  background-color: #ebe9dd1a;
  width: 100%;
  height: 15rem;
  position: absolute;
  inset: auto 0% 0%;
  -webkit-mask: linear-gradient(#0000, #000);
  mask: linear-gradient(#0000, #000);
}

.image-10 {
  pointer-events: none;
  object-fit: contain;
  width: 100%;
  position: absolute;
  inset: auto 0% 0%;
}

.form-block {
  margin-bottom: 0;
  position: relative;
}

.wish-item {
  background-color: #fff;
  flex: none;
  box-shadow: 0 2px 4px #d1ceb880;
}

.heading-12 {
  color: #5e5e60;
  letter-spacing: -.03375rem;
  border-bottom: 1px solid #02040833;
  padding: 1rem;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5;
}

.div-block-40 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  padding: 1rem;
  display: flex;
}

.paragraph-12 {
  letter-spacing: -.045rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.heading-13 {
  color: var(--color-accent);
  letter-spacing: -.07rem;
  text-transform: capitalize;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.5;
}

.paragraph-13 {
  letter-spacing: -.045rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.gift-section {
  grid-column-gap: 3.5rem;
  grid-row-gap: 3.5rem;
  background-color: var(--color-accent);
  color: var(--color-white);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-41 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  pointer-events: none;
  color: var(--color-accent);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: stretch;
  place-items: stretch stretch;
  width: 100%;
  padding: .5rem;
  display: grid;
  position: absolute;
  inset: 0%;
}

.code-embed-8 {
  justify-content: center;
  align-items: center;
  width: 9.02806rem;
  height: 8.99994rem;
  display: flex;
}

.div-block-42 {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  display: flex;
}

.gift-list {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 40.5rem;
  display: flex;
  position: relative;
}

.div-block-44 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: var(--color-black);
  background-color: #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: stretch;
  padding: 1rem;
  display: grid;
}

.div-block-45 {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  border: 1px solid #ebebeb;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1rem;
  display: flex;
}

.div-block-45.is--last {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
}

.heading-14 {
  color: #020408;
}

.heading-15 {
  color: #4f5357;
  letter-spacing: -.045rem;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.2;
}

.heading-16 {
  color: #232323;
  letter-spacing: -.05rem;
  text-transform: capitalize;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.2;
}

.image-11 {
  object-fit: contain;
  width: 6.4rem;
  height: 1.5rem;
}

.account-text-number {
  letter-spacing: -.06rem;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
}

.div-block-46 {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  flex: 1;
  display: flex;
}

.code-embed-9 {
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.btn-copy-number {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  background-color: var(--color-accent);
  cursor: pointer;
  border-radius: 50rem;
  justify-content: center;
  align-items: center;
  height: 2.25rem;
  padding: .5rem 1.25rem;
  display: flex;
}

.text-block-6 {
  color: var(--color-white);
  letter-spacing: -.03rem;
  font-size: 1rem;
  line-height: 1;
}

.text-copy-number {
  color: var(--color-white);
  letter-spacing: -.03rem;
  text-transform: capitalize;
  line-height: 1;
}

.image-12 {
  pointer-events: none;
  object-fit: contain;
  width: 16.8rem;
  height: 7.5rem;
}

.gallery-section {
  background-color: #ebe9dd;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-48 {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  background-color: #ebe9dd;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-top: 4rem;
  padding-bottom: 3.5rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.active-gallery-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.div-block-49 {
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background-color: #0000001a;
  position: absolute;
  inset: 0%;
}

.div-block-50 {
  pointer-events: none;
  position: absolute;
  inset: 0%;
}

.image-14 {
  object-fit: contain;
  width: 12.9rem;
  height: 2.5rem;
  position: relative;
}

.gallery-item {
  object-fit: cover;
  background-color: #fff;
  flex: none;
  height: 19rem;
  padding: .5rem;
  transition: all .7s;
  overflow: hidden;
  box-shadow: 2px 2px 4px #0000001a;
}

.gallery-item.gallery-item-active {
  margin-left: 2.71429rem;
  transform: scale(1.3);
}

.dresscode-section {
  grid-column-gap: 4.88rem;
  grid-row-gap: 4.88rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-51 {
  pointer-events: none;
  position: relative;
}

.div-block-52 {
  position: relative;
}

.dresscode-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.dresscode-item {
  background-color: #fff;
  flex-flow: column;
  padding: .5rem .5rem 2rem;
  display: flex;
  box-shadow: 2px 2px 3px #0000001a;
}

.div-block-55 {
  background-color: #6e6398;
  width: 11.75rem;
  height: 11.75rem;
}

.div-block-56 {
  background-color: #9a7a67;
}

.div-block-57 {
  background-color: #6e6398;
}

.div-block-58 {
  background-color: #925872;
}

.div-block-59 {
  background-color: #658261;
}

.div-block-60 {
  pointer-events: none;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.image-16 {
  width: 30.4812rem;
}

.div-block-61 {
  -webkit-backdrop-filter: blur(28px);
  backdrop-filter: blur(28px);
  background-color: #ebe9dd1a;
  height: 12.5rem;
  position: absolute;
  inset: auto 0% 0%;
  -webkit-mask: linear-gradient(#0000, #000);
  mask: linear-gradient(#0000, #000);
}

.footer-section {
  text-align: center;
  background-color: #ebe9dd;
  flex-flow: column;
  max-height: 100vh;
  padding: 0;
  display: flex;
}

.div-block-62 {
  flex-flow: column;
  flex: 1;
  padding: 1.5rem;
  display: flex;
  overflow: hidden;
}

.div-block-63 {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  background-color: #fff;
  flex-flow: column;
  flex: 1;
  padding: 2.5rem .5rem .5rem;
  display: flex;
  overflow: hidden;
  box-shadow: 2px 2px 4px #d1ceb880;
}

.div-block-64 {
  position: relative;
}

.div-block-65 {
  flex-flow: column;
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-17 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.div-block-66 {
  -webkit-backdrop-filter: blur(28px);
  backdrop-filter: blur(28px);
  pointer-events: none;
  background-color: #00000080;
  position: absolute;
  inset: 0%;
  -webkit-mask: linear-gradient(#0000, #000);
  mask: linear-gradient(#0000, #000);
}

.div-block-67 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  pointer-events: none;
  flex-flow: column;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 2.5rem;
  display: flex;
  position: relative;
}

.image-18 {
  object-fit: contain;
  width: 13rem;
  height: 5rem;
}

.div-block-68 {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  color: var(--color-white);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-18 {
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 3.25px;
}

.heading-19 {
  letter-spacing: -.1625rem;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 3.25rem;
  font-weight: 500;
  line-height: 1.1;
}

.paragraph-14 {
  opacity: .7;
  letter-spacing: -.03375rem;
  max-width: 26.625rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.div-block-69 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: #1b1b1b;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.heading-23 {
  color: #fff;
  letter-spacing: -.05rem;
  margin-top: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.1;
}

.link-block-4 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  color: #b4de00;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.div {
  width: 1rem;
  height: 1rem;
}

.heading-27 {
  margin-top: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.1;
}

.heading-29 {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.125rem;
}

.code-embed-19 {
  color: #fff;
  background-color: #fff3;
  border-radius: 50rem;
  justify-content: center;
  align-items: center;
  padding: .125rem;
  display: flex;
}

.navbar-music {
  aspect-ratio: 1;
  color: #9d6c4e;
  cursor: pointer;
  background-color: #1d1d1b;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: .5rem;
  display: flex;
  box-shadow: 0 8px 12.7px #0003;
}

.navbar-links {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: #1d1d1b;
  border-radius: 50rem;
  flex: none;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: .5rem;
  display: flex;
  overflow: hidden;
  box-shadow: 0 8px 12.7px #0d0d1233;
}

.heading-28 {
  text-transform: capitalize;
  font-size: .875rem;
  font-weight: 500;
  line-height: 1;
}

.navbar-wrapper {
  z-index: 999;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  height: 3.25rem;
  transition: transform 1s cubic-bezier(.77, 0, .175, 1);
  display: flex;
  position: fixed;
  bottom: 2rem;
  left: 50%;
  transform: translate(-50%);
}

.navbar-wrapper.is--hide {
  transform: translate(-50%, 200%);
}

.navbar-link {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #fff;
  letter-spacing: -.01rem;
  border-radius: 50rem;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding-left: .75rem;
  padding-right: .75rem;
  transition: background-color .2s;
  display: flex;
}

.navbar-link:hover, .navbar-link.w--current {
  background-color: #fff3;
}

.navbar-link.is--order {
  color: #19191c;
  letter-spacing: -.02625rem;
  background-color: #fff;
  flex: 0 auto;
  align-self: stretch;
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: .875rem;
  font-weight: 500;
}

.code-embed-18 {
  width: 1.25rem;
  height: 1.25rem;
}

.music {
  justify-content: center;
  align-items: center;
}

.image-19 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.gallery-wrapper {
  justify-content: flex-start;
  align-items: center;
  height: 25.5rem;
  display: flex;
}

.hero-section-copy {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-color: #ebe9dd;
  flex-flow: column;
  min-height: 100svh;
  max-height: 100svh;
  padding: 1.5rem;
  display: none;
}

.text-block-9 {
  color: var(--color-white);
}

.cover-section {
  z-index: 999;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  text-align: center;
  background-color: #ebe9dd;
  flex-flow: column;
  min-height: 100svh;
  max-height: 100svh;
  padding: 1.5rem;
  transition: opacity .2s;
  display: none;
  position: fixed;
  inset: 0%;
}

.cover-section.is--hide {
  opacity: 0;
  pointer-events: none;
}

.paragraph-16 {
  color: #5e5e60;
  letter-spacing: -.03375rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.heading-31 {
  letter-spacing: -.15rem;
  font-family: Cormorantupright, Arial, sans-serif;
  font-size: 3rem;
  font-weight: 600;
}

.swiper-wrapper.gallery-wrapper {
  max-width: 100%;
  margin-left: -2.71429rem;
}

.swiper-wrapper.list-story-item {
  scroll-snap-type: x mandatory;
  scroll-padding-left: 1rem;
}

.swiper.gallery-swiper {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 25.5rem;
  display: flex;
}

.list-event-inner {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  align-self: stretch;
  display: flex;
}

.events-item-mobile {
  display: none;
}

.parent {
  text-transform: capitalize;
}

.paragraph-17 {
  display: none;
}

@media screen and (max-width: 991px) {
  .div-block-6 {
    margin-bottom: 3rem;
  }
}

@media screen and (max-width: 767px) {
  h5 {
    color: #5e5e60;
    letter-spacing: -.03rem;
    margin: 0;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
  }

  .hero-section {
    padding: 1rem;
  }

  .section-inner {
    grid-row-gap: 2rem;
    grid-template-rows: auto 1fr;
    grid-template-columns: 1fr 1fr;
    padding: 1.25rem .5rem;
    position: relative;
  }

  .section-inner.is--cover {
    width: 100%;
    height: 100%;
  }

  .section-inner.is--hero {
    grid-row-gap: 1.25rem;
    flex: 1;
    grid-template-rows: auto 1fr;
    grid-auto-rows: auto;
    transition: margin-bottom 1s cubic-bezier(.86, 0, .07, 1);
  }

  .div-block-3 {
    justify-content: space-between;
    align-items: center;
  }

  .div-block-4 {
    max-width: none;
    height: 17.5rem;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    position: relative;
    inset: auto 0% 0;
    overflow: visible;
  }

  .image-2 {
    object-fit: contain;
    flex: none;
    height: 100%;
    max-height: none;
    margin-bottom: 2.5rem;
    transform: scale(1.7);
  }

  .div-block-6 {
    z-index: 2;
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    margin-bottom: 0;
    position: relative;
  }

  .paragraph {
    font-size: 1.125rem;
  }

  .heading {
    letter-spacing: -.2rem;
    font-size: 4rem;
  }

  .heading.is--and {
    letter-spacing: -.18rem;
    font-size: 4.5rem;
  }

  .heading.is--and.is--footer {
    font-size: 4.5rem;
  }

  .heading.is--footer {
    letter-spacing: -.2rem;
    font-size: 4rem;
  }

  .div-block-7 {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .div-block-7.is--hero {
    height: auto;
    padding-top: 0;
  }

  .link-block {
    cursor: pointer;
  }

  .div-block-8 {
    height: 4.25rem;
  }

  .countdown {
    letter-spacing: -.09rem;
    padding-left: .3rem;
    padding-right: .3rem;
    font-size: 2.25rem;
  }

  .text-block-2 {
    letter-spacing: -.06rem;
    font-size: 2rem;
  }

  .paragraph-3 {
    letter-spacing: -.03rem;
    font-size: 1rem;
  }

  .greeting-section {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .code-embed-3, .code-embed-4 {
    width: 4.01263rem;
    height: 3.99988rem;
  }

  .div-block-11 {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    text-align: center;
    justify-content: center;
    align-self: center;
    align-items: center;
  }

  .paragraph-4 {
    letter-spacing: -.03rem;
    font-size: 1rem;
  }

  .heading-3 {
    letter-spacing: -.07rem;
    font-size: 1.75rem;
  }

  .div-block-12 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    align-self: center;
  }

  .code-embed-5 {
    width: 3.5rem;
    height: 4rem;
  }

  .heading-section {
    letter-spacing: -.15rem;
    font-size: 3rem;
  }

  .heading-section.is--greeting {
    letter-spacing: -.15rem;
    max-width: 16rem;
    font-size: 3rem;
  }

  .heading-section.is--profile {
    letter-spacing: -.15rem;
    font-size: 3rem;
  }

  .image-3 {
    width: 100%;
    height: 17.5rem;
  }

  .profile-section {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding-bottom: 4rem;
  }

  .paragraph-5 {
    letter-spacing: -.03375rem;
    font-size: 1.125rem;
  }

  .heading-section-wrapper {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
  }

  .div-block-13 {
    flex-flow: column;
  }

  .text-block-3 {
    letter-spacing: -.225rem;
    font-size: 4.5rem;
  }

  .div-block-14.is--female {
    margin-top: 1.5rem;
  }

  .div-block-15 {
    height: 28rem;
  }

  .heading-5 {
    letter-spacing: -.1rem;
    font-size: 2rem;
  }

  .div-block-16 {
    padding-left: .78rem;
    padding-right: .78rem;
    bottom: 1rem;
  }

  .heading-6 {
    letter-spacing: -.045rem;
    font-size: 1.125rem;
  }

  .paragraph-7 {
    letter-spacing: -.03rem;
    font-size: 1rem;
  }

  .event-item {
    padding-left: 1rem;
    padding-right: 1rem;
    display: none;
  }

  .event-item.is--featured-image {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .event-item-inner {
    align-self: center;
    max-width: none;
    padding-top: 1.25rem;
  }

  .event-inner {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex: none;
    height: 23rem;
    padding: 1rem;
  }

  .paragraph-8 {
    letter-spacing: -.03375rem;
    font-size: 1.125rem;
  }

  .div-block-23 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .image-7 {
    width: 6.25rem;
    height: 6.25rem;
  }

  .paragraph-10 {
    letter-spacing: -.03rem;
    font-size: 1rem;
  }

  .heading-7 {
    letter-spacing: -.075rem;
    font-size: 1.5rem;
  }

  .heading-8 {
    letter-spacing: -.0875rem;
    font-size: 1.75rem;
  }

  .story-section {
    padding-bottom: 4rem;
  }

  .div-block-26 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
  }

  .div-block-27 {
    align-self: stretch;
    width: 100%;
    height: 21.25rem;
  }

  .div-block-28 {
    flex: 0 auto;
  }

  .story-preview-date {
    letter-spacing: -.03rem;
    font-size: 1rem;
  }

  .div-block-29 {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .story-preview.number, .story-preview.title {
    letter-spacing: -.1125rem;
    font-size: 2.25rem;
  }

  .story-preview-desc {
    letter-spacing: -.03rem;
    font-size: 1rem;
  }

  .list-story-item {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    width: 100%;
  }

  .story-item {
    grid-column-gap: .56rem;
    grid-row-gap: .56rem;
    width: calc(33.3333% - .25rem);
  }

  .heading-11 {
    letter-spacing: -.05rem;
    font-size: 1rem;
  }

  .image-9 {
    height: 6rem;
  }

  .div-block-33 {
    align-self: stretch;
  }

  .rsvp-section {
    grid-column-gap: 10rem;
    grid-row-gap: 10rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    max-height: none;
    padding-bottom: 4rem;
  }

  .div-block-35 {
    flex: 0 auto;
    padding: 1.5rem 1rem 0;
    position: static;
  }

  .list-wish-item {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    max-width: none;
    margin-right: 0;
    padding: 0 1rem;
    position: relative;
  }

  .wish-item {
    width: calc(100% - .25rem);
  }

  .heading-12 {
    letter-spacing: -.03rem;
    font-size: 1rem;
  }

  .heading-13 {
    letter-spacing: -.06rem;
    font-size: 1.5rem;
  }

  .paragraph-13 {
    letter-spacing: -.04rem;
    font-size: 1rem;
  }

  .gift-section {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    justify-content: flex-start;
    align-items: center;
  }

  .code-embed-8 {
    width: 4.01263rem;
    height: 3.99988rem;
  }

  .div-block-44, .div-block-45 {
    padding: .75rem;
  }

  .heading-15 {
    letter-spacing: -.04rem;
    font-size: 1rem;
  }

  .heading-16 {
    letter-spacing: -.045rem;
    font-size: 1.125rem;
  }

  .image-11 {
    width: 5.33331rem;
    height: 1.25rem;
  }

  .account-text-number {
    letter-spacing: -.0525rem;
    font-size: 1.75rem;
  }

  .image-12 {
    order: -1;
    width: 14rem;
    height: 6.25rem;
  }

  .div-block-48 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
  }

  .gallery-item {
    height: 13.5rem;
  }

  .gallery-item.gallery-item-active {
    height: 20rem;
    margin-left: 0;
    transform: scale(1);
  }

  .dresscode-section {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .dresscode-list {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    flex-flow: wrap;
  }

  .dresscode-item {
    max-width: 100%;
  }

  .footer-section {
    min-height: 100svh;
    max-height: 100svh;
  }

  .div-block-62 {
    justify-content: center;
    align-items: stretch;
    padding: 1rem;
  }

  .div-block-63 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    max-height: 49.6875rem;
    padding-top: 1.5rem;
  }

  .div-block-67 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding: 1.25rem .5rem;
  }

  .image-18 {
    width: 6.5rem;
    height: 2.5rem;
  }

  .div-block-68 {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
  }

  .heading-19 {
    letter-spacing: -.15rem;
    font-size: 3rem;
  }

  .paragraph-14 {
    letter-spacing: -.03rem;
    font-size: 1rem;
  }

  .heading-29 {
    display: none;
  }

  .navbar-wrapper {
    height: 3.5rem;
    bottom: 1rem;
  }

  .navbar-link {
    aspect-ratio: 1;
    white-space: nowrap;
    flex: none;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .navbar-link.is--order {
    aspect-ratio: auto;
  }

  .text-block-8 {
    letter-spacing: -.03rem;
  }

  .gallery-wrapper {
    height: 21rem;
    display: flex;
  }

  .hero-section-copy {
    z-index: 999;
    justify-content: center;
    align-items: stretch;
    padding: 1rem;
    display: flex;
    position: fixed;
    inset: 0%;
  }

  .text-block-9 {
    color: var(--color-white);
  }

  .div-block-71 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .heading-30 {
    letter-spacing: -.125rem;
    font-family: Cormorantupright, Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
  }

  .cover-section {
    z-index: 999;
    outline-offset: 0px;
    outline: 3px dotted #020408;
    padding: 1rem;
    transition: opacity 1s;
    position: fixed;
    inset: 0%;
  }

  .cover-section.is--hide {
    opacity: 0;
    pointer-events: none;
  }

  .div-block-73 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 4.25rem;
    display: flex;
  }

  .paragraph-15 {
    letter-spacing: -.03375rem;
    font-size: 1.125rem;
    line-height: 1.5;
  }

  .paragraph-16 {
    letter-spacing: -.03rem;
    font-size: 1rem;
  }

  .heading-31 {
    letter-spacing: -.125rem;
    font-size: 2.5rem;
  }

  .swiper-wrapper.gallery-wrapper {
    margin-left: 0;
  }

  .swiper-wrapper.list-event-inner-mobile {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    overflow: visible;
  }

  .swiper.gallery-swiper {
    justify-content: center;
    align-items: center;
  }

  .swiper.events-swiper-mobile {
    flex-flow: column;
    align-self: stretch;
    max-width: 100%;
    display: flex;
  }

  .list-event-inner {
    scroll-snap-type: x mandatory;
    overflow: auto;
  }

  .events-item-mobile {
    justify-content: center;
    align-self: stretch;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .events-item-bg {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .div-block-74 {
    width: 100%;
    position: absolute;
  }

  .div-block-75 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 20vh;
    margin-left: 1rem;
    margin-right: 1rem;
    display: flex;
    position: absolute;
    inset: auto 0% 0%;
  }

  .list-event-inner-mobile {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    align-self: stretch;
    padding-left: .5rem;
    padding-right: .5rem;
    display: flex;
    overflow: auto;
  }
}

@media screen and (max-width: 479px) {
  .div-block-26 {
    justify-content: space-between;
    align-items: stretch;
  }
}

#w-node-c8de8f86-cdd5-d8a0-4312-109d5ea46cba-2d4a90fe {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: end;
}

#w-node-cca8198d-ce25-74f9-cfc1-e2b32fef3723-2d4a90fe {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: center;
}

#w-node-_9fd4b8ac-df48-8927-9a56-9be53103feac-2d4a90fe {
  grid-area: 1 / 3 / 3 / 5;
  align-self: end;
}

#w-node-d36b7c68-e012-d35b-c9a1-667d9a1edbf7-2d4a90fe {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: end;
}

#w-node-d36b7c68-e012-d35b-c9a1-667d9a1edc21-2d4a90fe {
  grid-area: 1 / 3 / 3 / 5;
  align-self: end;
}

#w-node-d36b7c68-e012-d35b-c9a1-667d9a1edc01-2d4a90fe {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: start;
}

#w-node-_1e410f1c-cfa9-81ed-0d5f-096a0999d852-2d4a90fe {
  place-self: start end;
}

#w-node-d7e95ebf-89fd-2a51-26fb-bdefeb6356a9-2d4a90fe {
  place-self: end start;
}

#w-node-_29908820-0952-122d-ade2-08bc491b38b9-2d4a90fe {
  place-self: end;
}

#w-node-afb95502-ca91-07a4-309d-33991ca6d5e7-2d4a90fe, #w-node-_55baa92e-e927-2ceb-d9f8-c7437a06bfaf-2d4a90fe {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_64dbf05a-6bae-abff-b8de-9a350a682a07-2d4a90fe {
  place-self: start end;
}

#w-node-_64dbf05a-6bae-abff-b8de-9a350a682a08-2d4a90fe {
  place-self: end start;
}

#w-node-_64dbf05a-6bae-abff-b8de-9a350a682a09-2d4a90fe {
  place-self: end;
}

@media screen and (max-width: 767px) {
  #w-node-c8de8f86-cdd5-d8a0-4312-109d5ea46cba-2d4a90fe {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: end;
  }

  #w-node-cca8198d-ce25-74f9-cfc1-e2b32fef3723-2d4a90fe {
    grid-area: 3 / 1 / 4 / 3;
    align-self: start;
  }

  #w-node-_9fd4b8ac-df48-8927-9a56-9be53103feac-2d4a90fe {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-d36b7c68-e012-d35b-c9a1-667d9a1edbf7-2d4a90fe, #w-node-d36b7c68-e012-d35b-c9a1-667d9a1edc21-2d4a90fe {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: end;
  }

  #w-node-d36b7c68-e012-d35b-c9a1-667d9a1edc01-2d4a90fe {
    grid-area: 3 / 1 / 4 / 3;
    align-self: end;
  }
}


@font-face {
  font-family: 'Figtree';
  src: url('../fonts/Figtree-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Cormorantupright';
  src: url('../fonts/CormorantUpright-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Cormorantupright';
  src: url('../fonts/CormorantUpright-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Figtree';
  src: url('../fonts/Figtree-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cormorantupright';
  src: url('../fonts/CormorantUpright-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cormorantupright';
  src: url('../fonts/CormorantUpright-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Publicsans';
  src: url('../fonts/PublicSans-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}